
.main-nav .video-nav {
    margin-left: 0;
    margin-bottom: 1.5rem;
}

.main-nav .video-nav .video-nav-item .video-nav-link {
    font-size: 1rem;
    font-weight: bold;
}

@media (min-width: 992px) {
    .main-nav .video-nav {
        margin-left: auto;
        margin-bottom: 0;
    }

    .main-nav .collapse-margin-left {
        margin-left: 1.25rem !important;
    }
}
